/*.flexslider .slides > li:first-child {
	display: block;
	 -webkit-backface-visibility: visible;
}

.slider.flexslider .slides > li {
	display: none; 
	-webkit-backface-visibility: hidden;
}

.slider.flexslider .slides > li a img {
	visibility:visible !important; 
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}*/

#property_results .property_snippet .flexslider .slides img {
  height:280px;
  width:auto;
}

#property_results .property_snippet .flex-viewport {
	max-width: 375px;
    max-height: 280px;
}

#property_results .property_snippet .slider{
	/*width:375px;*/
	position:relative;
	float:left;
}

#property_results .property_snippet .flexslider {
	width:375px;
	position:relative;
	overflow:hidden;
	border:0px;
	border:none;
	border-radius:0px;
	margin-right:0px;
	margin-bottom:0px;
}

#property_results .property_snippet .flexslider>a.property_link {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	right:0;
	left:0;
	bottom:0;
	z-index:110;
}

#property_results .property_snippet .flex-control-nav {
	display:none;
}

#property_results .property_snippet img.search_results_image_overlay {
	position:absolute;
	top:0;
	width:100%;
	right:0;
	left:0;
	bottom:0;
	z-index:100;
}

#property_results .property_snippet .flex-direction-nav {
	position:absolute;
	bottom:0;
	right:0;
	content:"";
	font-family:inherit;
	font-size:0px;
	right:100px;
	height:27px;
	z-index:120;
}

#property_results .property_snippet .flex-direction-nav a.flex-prev {
	background:url(../../img/icons/prev_icon.png);
	opacity:1;
	width:36px;
	height:27px;
}

#property_results .property_snippet .flex-direction-nav a.flex-next {
	background:url(../../img/icons/next_icon.png);
	opacity:1;
	width:36px;
	height:27px;
	left:50px;
}

#property_results .property_snippet .flex-direction-nav a {
	margin:-25px 0px 0px;
}

#property_results .property_snippet .flex-direction-nav a { -webkit-transition: none; -moz-transition: none; transition: none; }
#property_results .property_snippet .flexslider .flex-next, .flexslider .flex-prev { opacity: 1; }
#property_results .property_snippet .flexslider .flex-prev { left: 10px; }
#property_results .property_snippet .flexslider .flex-next { right: 10px; }

#property_results .property_snippet .flexslider:hover .flex-direction-nav .flex-next, .flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1;
}
/*
@media (max-width: 1300px) and (min-width: 1200px) {

	#property_results .property_snippet .flex-viewport {
		max-width: 320px;
	    max-height: 280px;
	}

	#property_results .property_snippet .flexslider {
		width:320px;
		zoom:0;
	}

}

@media (max-width: 991px) {

	#property_results .property_snippet .flex-viewport {
		max-width: 290px;
	    max-height: 240px;
	}

	#property_results .property_snippet .flexslider {
		width:290px;
		zoom:0;
	}

	#property_results .property_snippet .flexslider .slides img {
	  height:240px;
	}


}

@media (max-width: 767px) {

	#property_results .property_snippet .flex-viewport {
		max-width: 100%;
	    max-height: 200px;
	}

	#property_results .property_snippet .flexslider {
		width:100%;
		zoom:0;
	}

	#property_results .property_snippet .flexslider .slides img {
	   width:100%;
	   height:auto;
	   margin-top:-10%;
	}

	#property_results .property_snippet .slider {
		width:100%;
		height:200px;
	}

}

@media (max-width: 550px) {

	#property_results .property_snippet .flex-viewport {
		max-width: 100%;
	    max-height: 170px;
	}

	#property_results .property_snippet .flexslider {
		width:100%;
		zoom:0;
	}

	#property_results .property_snippet .flexslider .slides img {
	   width:120%;
	   height:auto;
	   margin-top:0px;
	}

	#property_results .property_snippet .slider {
		width:100%;
		height:170px;
	}

}


@media (max-width: 465px) {

	#property_results .property_snippet .flex-direction-nav {
		display:none;
	}

	#property_results .property_snippet .flexslider .slides img {
	   width:100%; 
	   height:auto;
	}

}*/